package m;

public class Plat {

	private String nomPlat;
	private double prixPlat;
	    
	//Constructeur
	public Plat(String nomPlat, double prixPlat) {
	    	
		this.nomPlat = nomPlat;
		this.prixPlat = prixPlat;
	}
	    
	//Retourne le nom d'un plat
	public String getNomPlat() {
	    	
		return nomPlat;
	}
	    
	public void setNomPlat(String nomPlat) {
	    	
		this.nomPlat = nomPlat;
	}
	    
	//Retourne le prix d'un plat
	public double getPrixPlat() {
	    	
		return prixPlat;
	}
	    
	public void setPrixPlat(double prixPlat) {
	    	
		this.prixPlat = prixPlat;
	}
}
